{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "mort²",
            "block_bbox": [
              76,
              127,
              163,
              163
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                76.0,
                127.0
              ],
              [
                163.0,
                127.0
              ],
              [
                163.0,
                163.0
              ],
              [
                76.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "2288",
            "block_bbox": [
              984,
              123,
              1057,
              159
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                984.0,
                123.0
              ],
              [
                1057.0,
                123.0
              ],
              [
                1057.0,
                159.0
              ],
              [
                984.0,
                159.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "mort²",
            "block_bbox": [
              1882,
              124,
              1970,
              161
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1882.0,
                124.0
              ],
              [
                1970.0,
                124.0
              ],
              [
                1970.0,
                161.0
              ],
              [
                1882.0,
                161.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "一部著作。/ La mort n'épargne personne. 任何人都不免于死。/ On l'a condamné à (la peine de) mort. 判处了他死刑。\n2. 灭亡，毁灭；灭亡的原因，毁灭的原因：la mort du féodalisme [de l'esclavagisme] 封建主义 [奴隶制] 的灭亡 / la mort de la morale 道德的崩溃 / vie et mort des civilisations 文明的兴衰 / la mort des étoiles 群星的毁灭 3. 死气沉沉，停滞，破产：la mort du petit commerce tué par les grandes surfaces 大型商店造成的小商店的倒闭 4. (肉体和精神的) 极大痛苦：La vie de cet écrivain était une mort� continue. 这位作家的一生一直极度悲惨。/ La conduite de sa femme lui a mis la mort dans l'âme. 他妻子的行为使他心灰意冷。5. 〈la Mort〉死神；象征死神的骷髅：allégorie de la Mort portant sa faux 持镰死神寓意画 / le Triomphe de la Mort 死神的胜利 [中世纪末期西方流行的以死神为主题的一类文学作品] 6. [文] la Mort et le Bûcheron 《死神与伐木者》 [拉封丹寓言，谚语 Mieux vaut souffrir que mourir. (宁愿受苦也不愿死。) 源于此寓言] 7. [刑法] peine de mort 死刑 / arrêt de mort 死刑判决 8. [民法] mort civile 民事死亡 [指刑罚、制裁以剥夺民事权利为内容] 9. [古法] mort civile 褫夺公权 [法国大革命时已部分废除，1854年全部废除] 10. [医] critères de la mort （法医学上的）死亡确定标准 / mort apparente 假死 / mort relative [clinique] 临床死亡 11. [神经生物学] mort célébrale 脑死 12. [妇产科] mort apparente du nouveau-né 新生儿的假死状态 13. [生] 最终死亡 14. [精神分析] pulsion de mort 死的冲动 15. [宗] mort de l'âme = la mort éternelle 堕入地狱；灵魂的死 / la mort au monde 隐居，出家，进修道院 16. [神学] théologie de la mort de Dieu 神死神学",
            "block_bbox": [
              80,
              177,
              1001,
              1244
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                80.0,
                177.0
              ],
              [
                1001.0,
                177.0
              ],
              [
                1001.0,
                1244.0
              ],
              [
                80.0,
                1244.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à la vie (et) à la mort = à la mort et à la vie 永远, 永恒, 永生\n永世: Entre nous, c'est à la vie et à la mort. 我们之间的友谊是永恒的。",
            "block_bbox": [
              83,
              1278,
              993,
              1400
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                83.0,
                1278.0
              ],
              [
                993.0,
                1278.0
              ],
              [
                993.0,
                1400.0
              ],
              [
                83.0,
                1400.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à mort 致死，杀死，处死；殊死；极度地：être blessé à mort 受到\n命伤 / être frappé à mort 受到命伤；受到命打击；患不治之症 /\nune lutte à mort 生死搏斗，拼死斗争 / un combat à mort 殊死\n的战斗 / s'ennuyer à mort 厌烦极了 / haïr qn à mort 对某人恨\n得要死 / s'en vouloir à mort à qn 对某人极度怨恨 / se souler à\nmort 醉得要死 / s'ennuyer à mort 极为烦闷",
            "block_bbox": [
              81,
              1400,
              993,
              1649
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                81.0,
                1400.0
              ],
              [
                993.0,
                1400.0
              ],
              [
                993.0,
                1649.0
              ],
              [
                81.0,
                1649.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "A mort (qn)! = Mort (à qn)! 杀死(某人)! 处死(某人)! 例如: A mort les traîtres! = Mort aux traîtres! 处死判徒!",
            "block_bbox": [
              83,
              1646,
              990,
              1725
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                83,
                1662
              ],
              [
                83,
                1724
              ],
              [
                989,
                1724
              ],
              [
                989,
                1646
              ],
              [
                337,
                1646
              ],
              [
                325,
                1646
              ],
              [
                263,
                1646
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir la mort dans l'âme ☐",
            "block_bbox": [
              82,
              1729,
              989,
              1854
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                82.0,
                1729.0
              ],
              [
                989.0,
                1729.0
              ],
              [
                989.0,
                1854.0
              ],
              [
                82.0,
                1854.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ce n'est pas la mort! = Ce n'est pas la mort d'un homme. 【俗】这并不严重。这并不困难。这无关紧要。这不是什么要命的事情！这死不了人！",
            "block_bbox": [
              81,
              1850,
              990,
              1974
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                81,
                1850
              ],
              [
                81,
                1973
              ],
              [
                894,
                1973
              ],
              [
                969,
                1973
              ],
              [
                989,
                1973
              ],
              [
                989,
                1850
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'est ma mort 【俗】真吓死我了。这对我来说是件可怕的事。例如：C'est ma mort qu'une telle décision. 这样的决定对我来说是件可怕的事。",
            "block_bbox": [
              81,
              1970,
              989,
              2098
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                81,
                1970
              ],
              [
                81,
                2097
              ],
              [
                988,
                2097
              ],
              [
                988,
                1970
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de la mort 亡命的,玩命的: saut de la mort 玩命的跳跃\ndroit de vie ou de mort 生死权:avoir droit de vie ou de mort sur\nqn 控制某人的生死大权",
            "block_bbox": [
              80,
              2098,
              986,
              2224
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                80.0,
                2098.0
              ],
              [
                986.0,
                2098.0
              ],
              [
                986.0,
                2224.0
              ],
              [
                80.0,
                2224.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être à la mort = être à [sur] son lit de mort = être à deux doigts [à l’article] de la mort 濒于死亡，行将死亡，奄奄一息，垂危[亦作 être au seuil [aux confins, aux portes] de la mort] être entre la vie et la mort 处于生死(存亡)的关头",
            "block_bbox": [
              78,
              2219,
              988,
              2389
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                78,
                2235
              ],
              [
                78,
                2266
              ],
              [
                78,
                2388
              ],
              [
                987,
                2388
              ],
              [
                987,
                2219
              ],
              [
                89,
                2219
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "hurler à la mort (狗)濒临死亡时吠叫，悲鸣",
            "block_bbox": [
              82,
              2380,
              723,
              2428
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                82,
                2380
              ],
              [
                82,
                2427
              ],
              [
                541,
                2427
              ],
              [
                722,
                2411
              ],
              [
                722,
                2380
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Il y a mort d'homme. (事故中)有人死了。例如: Si je n'ouvre pas la bouche quand il y a mort d'homme, quand parlerai-je? 如果有人死了我都不吱声,那我何时该说话呢?",
            "block_bbox": [
              80,
              2421,
              991,
              2548
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                80,
                2436
              ],
              [
                80,
                2547
              ],
              [
                546,
                2547
              ],
              [
                557,
                2547
              ],
              [
                568,
                2533
              ],
              [
                600,
                2547
              ],
              [
                652,
                2547
              ],
              [
                663,
                2547
              ],
              [
                694,
                2547
              ],
              [
                990,
                2533
              ],
              [
                990,
                2421
              ],
              [
                250,
                2421
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "la mort dans l'âme 十分遗憾，不情愿，很绝望，极其悲痛：J'ai accepté la mort dans l'âme. 我不情愿地接受了。",
            "block_bbox": [
              81,
              2542,
              989,
              2629
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                81,
                2557
              ],
              [
                81,
                2628
              ],
              [
                936,
                2628
              ],
              [
                947,
                2628
              ],
              [
                988,
                2628
              ],
              [
                988,
                2542
              ],
              [
                345,
                2542
              ],
              [
                334,
                2542
              ],
              [
                293,
                2542
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "la mort du petit cheval [用于否定句]可能发生的最坏的情况，可能发生的无法补救的事：Ce n'est pas la mort du petit cheval. 这并不严重。这并不困难。这并非要命的事情。这死不了人。la petite mort 性欲高潮",
            "block_bbox": [
              78,
              2623,
              982,
              2787
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                78,
                2623
              ],
              [
                78,
                2786
              ],
              [
                981,
                2786
              ],
              [
                981,
                2623
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "marchand de mort subite 【古风，俗】医者",
            "block_bbox": [
              79,
              2787,
              674,
              2834
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                79.0,
                2787.0
              ],
              [
                674.0,
                2787.0
              ],
              [
                674.0,
                2834.0
              ],
              [
                79.0,
                2834.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mettre qn à mort 杀死某人，处死某人: mettre un criminel à mort 处死罪犯\nmise à mort ①处决 ②(斗牛中的)剑刺公牛\nmort à qn! 杀死某人[口号]: Mort au tyran! 杀死暴君!\nmourir de sa belle mort 寿终，寿终正寝；自然死亡",
            "block_bbox": [
              79,
              2828,
              990,
              2914
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                79,
                2843
              ],
              [
                79,
                2913
              ],
              [
                654,
                2913
              ],
              [
                666,
                2913
              ],
              [
                853,
                2913
              ],
              [
                989,
                2899
              ],
              [
                989,
                2828
              ],
              [
                174,
                2828
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1048,
              176,
              1874,
              303
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1048.0,
                176.0
              ],
              [
                1874.0,
                176.0
              ],
              [
                1874.0,
                303.0
              ],
              [
                1048.0,
                303.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ne pas vouloir la mort du pécheur 对罪人宽大为怀，宽恕罪人[注：此罪人指基督教徒或天主教徒]：Dieu ne veut pas la mort du pécheur.【谚】神对罪人宽大为怀。[喻要宽恕犯有过失的人]。",
            "block_bbox": [
              1049,
              300,
              1970,
              463
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1049,
                300
              ],
              [
                1049,
                462
              ],
              [
                1969,
                462
              ],
              [
                1959,
                300
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "pâle [blanc] comme la mort = plus pâle que la mort 苍白得像\n死人一样的，死灰色的[指脸色]",
            "block_bbox": [
              1049,
              462,
              1968,
              544
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1049.0,
                462.0
              ],
              [
                1968.0,
                462.0
              ],
              [
                1968.0,
                544.0
              ],
              [
                1049.0,
                544.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "silence de mort 死寂",
            "block_bbox": [
              1050,
              589,
              1359,
              627
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1050.0,
                589.0
              ],
              [
                1359.0,
                589.0
              ],
              [
                1359.0,
                627.0
              ],
              [
                1050.0,
                627.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "souffle de la mort 死的先兆",
            "block_bbox": [
              1051,
              626,
              1469,
              669
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1051,
                626
              ],
              [
                1051,
                668
              ],
              [
                1468,
                668
              ],
              [
                1468,
                626
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "souffrir mille morts = souffrir mort et passion 极度忧愁, 痛苦之极",
            "block_bbox": [
              1047,
              665,
              1966,
              746
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1047,
                665
              ],
              [
                1047,
                745
              ],
              [
                1965,
                745
              ],
              [
                1965,
                665
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "triste jusqu'à [comme] la mort 极度忧伤的,悲伤极了的 trouver la mort 死亡",
            "block_bbox": [
              1046,
              745,
              1883,
              828
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1046.0,
                745.0
              ],
              [
                1883.0,
                745.0
              ],
              [
                1883.0,
                828.0
              ],
              [
                1046.0,
                828.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "voir la mort de près [en face] 死里逃生, 九死一生",
            "block_bbox": [
              1045,
              827,
              1791,
              870
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1045,
                842
              ],
              [
                1045,
                869
              ],
              [
                1790,
                869
              ],
              [
                1790,
                827
              ],
              [
                1277,
                827
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mort, e [mɔːr, mɔːrt] I a. 1. 死的，死亡的 [指人、动物]；枯死的，枯萎的 [指植物]：une femme morte 一个死去的妇人 / un cheval mort 一匹死马 / un arbre mort 枯死的树 / une feuille morte 枯叶 / une dent morte 坏死的牙 / un corps mort 尸体，尸首，遗体 / enfant mort à la naissance 死产儿 / tomber mort 例毙 / tomber raide mort 当即倒毙 / être à moitié [à demi] mort 半死不活 / On l'a trouvée morte. 有人发现她死了。/ Ces fleurs sont mortes. 这些花都凋谢了。2. <être mort de + 无冠词名词> 因…而死；因…而如死一般的：Il est mort de cancer. 他死于癌症。/ Elle est morte de vieillesse. 她老死了。/ Il était mort de peur. 【夸】他当时吓死了。/ Ils sont morts de chagrin. 【夸】他们伤心死了。/ Je suis mort de fatigue après cette marche sous le soleil. 顶着太阳走了之后，我感到疲倦极了。3. <être mort (pour qn / qch.)> (对…) 毫无重要，(对…) 不再有好处，(对…) 不再起作用：Depuis son accident, il est mort pour la science. 自从他出事故以来，他在科学上再也没有建树。4. 无生气的，死气沉沉的，停滞的，不动的；(感觉等) 麻痹的：une ville morte 死气沉沉的城市 / eau morte 死水 / geste mort 有气无力的动作 / jambes mortes 无活力的腿；麻痹的腿 / saison morte 淡季，闲季，农闲季节，非捕鱼季节（= morte-saison）/ Il a l'air mort. 他一副死气沉沉的样子。/ avoir le bras mort 胳膊发麻，胳膊不能动 / main morte 任人摆弄的手，任人摆布而不抗拒的手 / n'y pas aller de main morte 狠狠地打击 / avoir les yeux morts 眼睛无神 / Ce quartier de bureaux est complètement mort le week-end. 该事务所区周末全然无生气。5. 过去的，不复存在的：une civilisation morte 过去的文明 / années mortes 过去的岁月 / les amours mortes 昔日的爱情 / Notre amitié est morte. 我们的友谊不复存在。/ Le passé est bien mort pour moi, n'en parlons plus. 对我来说，往事已经过去，咱们别再提了。6. 【俗】(东西) 用坏了的，没有用处的，废弃的；(人) 精疲力竭的：La télé est morte. 电视机用坏了。/ Le moteur est mort. 引擎用坏了。/ Mon sac est mort, il faut que j'en rachète un autre. 我的包用坏了，我得另外买一个。/ Ces pneus sont morts. 这些轮胎废了。/ Ces piles sont mortes. 这些电池废了。/ Arrêtons, je suis mort. 咱们停下吧，我筋疲力尽了。7. <mort à qch.> 不关心……：mort au monde 隐居；出家，进修道院 8. [军] angle morte (目光或火力不能及的) 死角 / balle morte 失去冲击力的子弹 9. [国防] mort pour la France 为法兰西殉国荣誉称号 10. la mer Morte 死海 11. [语] langue morte 废弃的语言 12. [绘画] nature morte 静物 13. [机] point mort 死点 / poids mort 净重，自重 14. [屠宰] poids mort 死重，屠宰重 15. [信息学] mémoire morte 只读贮存器（= mémoire à lecture seule） 16. [海] œuvres mortes (舰艇) 干舷 17. [钓] fretin [poisson] mort (钓食肉鱼类用的) 小死鱼：pêche au poisson mort 用小死鱼作饵料钓食肉鱼类 18. [体] ligne de ballon mort (橄榄球的) 死球线 [在球门后 25 码外与球门线平行的线] C'est mort. 【俗】= Elle est morte. 【俗】结束了。再也没有什么可干了。 [注：用于工作、任务完成了的情况；亦用于面对无可",
            "block_bbox": [
              1028,
              861,
              1967,
              2819
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1050,
                861
              ],
              [
                1039,
                2818
              ],
              [
                1956,
                2818
              ],
              [
                1966,
                861
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'est mort. 【俗】 = Elle est morte. 【俗】结束了。再也没有什么可干了。 [注：用于工作、任务完成了的情况；亦用于面对无可奈何的局面]",
            "block_bbox": [
              1036,
              2730,
              1955,
              2861
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1036,
                2747
              ],
              [
                1036,
                2860
              ],
              [
                1954,
                2860
              ],
              [
                1954,
                2730
              ],
              [
                1047,
                2730
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être au point mort ①处于停滞状态，处于萧条状态：Cette",
            "block_bbox": [
              1037,
              2855,
              1955,
              2904
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1037,
                2872
              ],
              [
                1037,
                2903
              ],
              [
                1954,
                2903
              ],
              [
                1954,
                2855
              ],
              [
                1164,
                2855
              ],
              [
                1121,
                2855
              ],
              [
                1111,
                2855
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6818082928657532,
              "coordinate": [
                76,
                127,
                163,
                163
              ],
              "order": null,
              "polygon_points": [
                [
                  76.0,
                  127.0
                ],
                [
                  163.0,
                  127.0
                ],
                [
                  163.0,
                  163.0
                ],
                [
                  76.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6293014287948608,
              "coordinate": [
                984,
                123,
                1057,
                159
              ],
              "order": 1,
              "polygon_points": [
                [
                  984.0,
                  123.0
                ],
                [
                  1057.0,
                  123.0
                ],
                [
                  1057.0,
                  159.0
                ],
                [
                  984.0,
                  159.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7321876883506775,
              "coordinate": [
                1882,
                124,
                1970,
                161
              ],
              "order": null,
              "polygon_points": [
                [
                  1882.0,
                  124.0
                ],
                [
                  1970.0,
                  124.0
                ],
                [
                  1970.0,
                  161.0
                ],
                [
                  1882.0,
                  161.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.718859851360321,
              "coordinate": [
                80,
                177,
                1001,
                1244
              ],
              "order": 2,
              "polygon_points": [
                [
                  80.0,
                  177.0
                ],
                [
                  1001.0,
                  177.0
                ],
                [
                  1001.0,
                  1244.0
                ],
                [
                  80.0,
                  1244.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.803195059299469,
              "coordinate": [
                83,
                1278,
                993,
                1400
              ],
              "order": 3,
              "polygon_points": [
                [
                  83.0,
                  1278.0
                ],
                [
                  993.0,
                  1278.0
                ],
                [
                  993.0,
                  1400.0
                ],
                [
                  83.0,
                  1400.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7728623747825623,
              "coordinate": [
                81,
                1400,
                993,
                1649
              ],
              "order": 4,
              "polygon_points": [
                [
                  81.0,
                  1400.0
                ],
                [
                  993.0,
                  1400.0
                ],
                [
                  993.0,
                  1649.0
                ],
                [
                  81.0,
                  1649.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5325871706008911,
              "coordinate": [
                83,
                1646,
                990,
                1725
              ],
              "order": 5,
              "polygon_points": [
                [
                  83,
                  1662
                ],
                [
                  83,
                  1724
                ],
                [
                  989,
                  1724
                ],
                [
                  989,
                  1646
                ],
                [
                  337,
                  1646
                ],
                [
                  325,
                  1646
                ],
                [
                  263,
                  1646
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5178297162055969,
              "coordinate": [
                82,
                1729,
                989,
                1854
              ],
              "order": 6,
              "polygon_points": [
                [
                  82.0,
                  1729.0
                ],
                [
                  989.0,
                  1729.0
                ],
                [
                  989.0,
                  1854.0
                ],
                [
                  82.0,
                  1854.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7984845638275146,
              "coordinate": [
                81,
                1850,
                990,
                1974
              ],
              "order": 7,
              "polygon_points": [
                [
                  81,
                  1850
                ],
                [
                  81,
                  1973
                ],
                [
                  894,
                  1973
                ],
                [
                  969,
                  1973
                ],
                [
                  989,
                  1973
                ],
                [
                  989,
                  1850
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8050602674484253,
              "coordinate": [
                81,
                1970,
                989,
                2098
              ],
              "order": 8,
              "polygon_points": [
                [
                  81,
                  1970
                ],
                [
                  81,
                  2097
                ],
                [
                  988,
                  2097
                ],
                [
                  988,
                  1970
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7335619330406189,
              "coordinate": [
                80,
                2098,
                986,
                2224
              ],
              "order": 9,
              "polygon_points": [
                [
                  80.0,
                  2098.0
                ],
                [
                  986.0,
                  2098.0
                ],
                [
                  986.0,
                  2224.0
                ],
                [
                  80.0,
                  2224.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6641969680786133,
              "coordinate": [
                78,
                2219,
                988,
                2389
              ],
              "order": 10,
              "polygon_points": [
                [
                  78,
                  2235
                ],
                [
                  78,
                  2266
                ],
                [
                  78,
                  2388
                ],
                [
                  987,
                  2388
                ],
                [
                  987,
                  2219
                ],
                [
                  89,
                  2219
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.48606792092323303,
              "coordinate": [
                82,
                2380,
                723,
                2428
              ],
              "order": 11,
              "polygon_points": [
                [
                  82,
                  2380
                ],
                [
                  82,
                  2427
                ],
                [
                  541,
                  2427
                ],
                [
                  722,
                  2411
                ],
                [
                  722,
                  2380
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.782161295413971,
              "coordinate": [
                80,
                2421,
                991,
                2548
              ],
              "order": 12,
              "polygon_points": [
                [
                  80,
                  2436
                ],
                [
                  80,
                  2547
                ],
                [
                  546,
                  2547
                ],
                [
                  557,
                  2547
                ],
                [
                  568,
                  2533
                ],
                [
                  600,
                  2547
                ],
                [
                  652,
                  2547
                ],
                [
                  663,
                  2547
                ],
                [
                  694,
                  2547
                ],
                [
                  990,
                  2533
                ],
                [
                  990,
                  2421
                ],
                [
                  250,
                  2421
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7039632797241211,
              "coordinate": [
                81,
                2542,
                989,
                2629
              ],
              "order": 13,
              "polygon_points": [
                [
                  81,
                  2557
                ],
                [
                  81,
                  2628
                ],
                [
                  936,
                  2628
                ],
                [
                  947,
                  2628
                ],
                [
                  988,
                  2628
                ],
                [
                  988,
                  2542
                ],
                [
                  345,
                  2542
                ],
                [
                  334,
                  2542
                ],
                [
                  293,
                  2542
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.467739999294281,
              "coordinate": [
                78,
                2623,
                982,
                2787
              ],
              "order": 14,
              "polygon_points": [
                [
                  78,
                  2623
                ],
                [
                  78,
                  2786
                ],
                [
                  981,
                  2786
                ],
                [
                  981,
                  2623
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6207415461540222,
              "coordinate": [
                79,
                2787,
                674,
                2834
              ],
              "order": 15,
              "polygon_points": [
                [
                  79.0,
                  2787.0
                ],
                [
                  674.0,
                  2787.0
                ],
                [
                  674.0,
                  2834.0
                ],
                [
                  79.0,
                  2834.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6918630003929138,
              "coordinate": [
                79,
                2828,
                990,
                2914
              ],
              "order": 16,
              "polygon_points": [
                [
                  79,
                  2843
                ],
                [
                  79,
                  2913
                ],
                [
                  654,
                  2913
                ],
                [
                  666,
                  2913
                ],
                [
                  853,
                  2913
                ],
                [
                  989,
                  2899
                ],
                [
                  989,
                  2828
                ],
                [
                  174,
                  2828
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5460463166236877,
              "coordinate": [
                1048,
                176,
                1874,
                303
              ],
              "order": 17,
              "polygon_points": [
                [
                  1048.0,
                  176.0
                ],
                [
                  1874.0,
                  176.0
                ],
                [
                  1874.0,
                  303.0
                ],
                [
                  1048.0,
                  303.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8280651569366455,
              "coordinate": [
                1049,
                300,
                1970,
                463
              ],
              "order": 18,
              "polygon_points": [
                [
                  1049,
                  300
                ],
                [
                  1049,
                  462
                ],
                [
                  1969,
                  462
                ],
                [
                  1959,
                  300
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7294044494628906,
              "coordinate": [
                1049,
                462,
                1968,
                544
              ],
              "order": 19,
              "polygon_points": [
                [
                  1049.0,
                  462.0
                ],
                [
                  1968.0,
                  462.0
                ],
                [
                  1968.0,
                  544.0
                ],
                [
                  1049.0,
                  544.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4105921685695648,
              "coordinate": [
                1050,
                589,
                1359,
                627
              ],
              "order": 20,
              "polygon_points": [
                [
                  1050.0,
                  589.0
                ],
                [
                  1359.0,
                  589.0
                ],
                [
                  1359.0,
                  627.0
                ],
                [
                  1050.0,
                  627.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5974733829498291,
              "coordinate": [
                1051,
                626,
                1469,
                669
              ],
              "order": 21,
              "polygon_points": [
                [
                  1051,
                  626
                ],
                [
                  1051,
                  668
                ],
                [
                  1468,
                  668
                ],
                [
                  1468,
                  626
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7317608594894409,
              "coordinate": [
                1047,
                665,
                1966,
                746
              ],
              "order": 22,
              "polygon_points": [
                [
                  1047,
                  665
                ],
                [
                  1047,
                  745
                ],
                [
                  1965,
                  745
                ],
                [
                  1965,
                  665
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6866531372070312,
              "coordinate": [
                1046,
                745,
                1883,
                828
              ],
              "order": 23,
              "polygon_points": [
                [
                  1046.0,
                  745.0
                ],
                [
                  1883.0,
                  745.0
                ],
                [
                  1883.0,
                  828.0
                ],
                [
                  1046.0,
                  828.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6481017470359802,
              "coordinate": [
                1045,
                827,
                1791,
                870
              ],
              "order": 24,
              "polygon_points": [
                [
                  1045,
                  842
                ],
                [
                  1045,
                  869
                ],
                [
                  1790,
                  869
                ],
                [
                  1790,
                  827
                ],
                [
                  1277,
                  827
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8455671668052673,
              "coordinate": [
                1028,
                861,
                1967,
                2819
              ],
              "order": 25,
              "polygon_points": [
                [
                  1050,
                  861
                ],
                [
                  1039,
                  2818
                ],
                [
                  1956,
                  2818
                ],
                [
                  1966,
                  861
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6708857417106628,
              "coordinate": [
                1036,
                2730,
                1955,
                2861
              ],
              "order": 26,
              "polygon_points": [
                [
                  1036,
                  2747
                ],
                [
                  1036,
                  2860
                ],
                [
                  1954,
                  2860
                ],
                [
                  1954,
                  2730
                ],
                [
                  1047,
                  2730
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7429916858673096,
              "coordinate": [
                1037,
                2855,
                1955,
                2904
              ],
              "order": 27,
              "polygon_points": [
                [
                  1037,
                  2872
                ],
                [
                  1037,
                  2903
                ],
                [
                  1954,
                  2903
                ],
                [
                  1954,
                  2855
                ],
                [
                  1164,
                  2855
                ],
                [
                  1121,
                  2855
                ],
                [
                  1111,
                  2855
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "一部著作。/ La mort n'épargne personne. 任何人都不免于死。/ On l'a condamné à (la peine de) mort. 判处了他死刑。\n\n2. 灭亡，毁灭；灭亡的原因，毁灭的原因：la mort du féodalisme [de l'esclavagisme] 封建主义 [奴隶制] 的灭亡 / la mort de la morale 道德的崩溃 / vie et mort des civilisations 文明的兴衰 / la mort des étoiles 群星的毁灭 3. 死气沉沉，停滞，破产：la mort du petit commerce tué par les grandes surfaces 大型商店造成的小商店的倒闭 4. (肉体和精神的) 极大痛苦：La vie de cet écrivain était une mort� continue. 这位作家的一生一直极度悲惨。/ La conduite de sa femme lui a mis la mort dans l'âme. 他妻子的行为使他心灰意冷。5. 〈la Mort〉死神；象征死神的骷髅：allégorie de la Mort portant sa faux 持镰死神寓意画 / le Triomphe de la Mort 死神的胜利 [中世纪末期西方流行的以死神为主题的一类文学作品] 6. [文] la Mort et le Bûcheron 《死神与伐木者》 [拉封丹寓言，谚语 Mieux vaut souffrir que mourir. (宁愿受苦也不愿死。) 源于此寓言] 7. [刑法] peine de mort 死刑 / arrêt de mort 死刑判决 8. [民法] mort civile 民事死亡 [指刑罚、制裁以剥夺民事权利为内容] 9. [古法] mort civile 褫夺公权 [法国大革命时已部分废除，1854年全部废除] 10. [医] critères de la mort （法医学上的）死亡确定标准 / mort apparente 假死 / mort relative [clinique] 临床死亡 11. [神经生物学] mort célébrale 脑死 12. [妇产科] mort apparente du nouveau-né 新生儿的假死状态 13. [生] 最终死亡 14. [精神分析] pulsion de mort 死的冲动 15. [宗] mort de l'âme = la mort éternelle 堕入地狱；灵魂的死 / la mort au monde 隐居，出家，进修道院 16. [神学] théologie de la mort de Dieu 神死神学\n\nà la vie (et) à la mort = à la mort et à la vie 永远, 永恒, 永生\n\n永世: Entre nous, c'est à la vie et à la mort. 我们之间的友谊是永恒的。\n\nà mort 致死，杀死，处死；殊死；极度地：être blessé à mort 受到\n\n命伤 / être frappé à mort 受到命伤；受到命打击；患不治之症 /\n\nune lutte à mort 生死搏斗，拼死斗争 / un combat à mort 殊死\n\n的战斗 / s'ennuyer à mort 厌烦极了 / haïr qn à mort 对某人恨\n\n得要死 / s'en vouloir à mort à qn 对某人极度怨恨 / se souler à\n\nmort 醉得要死 / s'ennuyer à mort 极为烦闷\n\nA mort (qn)! = Mort (à qn)! 杀死(某人)! 处死(某人)! 例如: A mort les traîtres! = Mort aux traîtres! 处死判徒!\n\navoir la mort dans l'âme ☐\n\nCe n'est pas la mort! = Ce n'est pas la mort d'un homme. 【俗】这并不严重。这并不困难。这无关紧要。这不是什么要命的事情！这死不了人！\n\nC'est ma mort 【俗】真吓死我了。这对我来说是件可怕的事。例如：C'est ma mort qu'une telle décision. 这样的决定对我来说是件可怕的事。\n\nde la mort 亡命的,玩命的: saut de la mort 玩命的跳跃\n\ndroit de vie ou de mort 生死权:avoir droit de vie ou de mort sur\n\nqn 控制某人的生死大权\n\nêtre à la mort = être à [sur] son lit de mort = être à deux doigts [à l’article] de la mort 濒于死亡，行将死亡，奄奄一息，垂危[亦作 être au seuil [aux confins, aux portes] de la mort] être entre la vie et la mort 处于生死(存亡)的关头\n\nhurler à la mort (狗)濒临死亡时吠叫，悲鸣\n\nIl y a mort d'homme. (事故中)有人死了。例如: Si je n'ouvre pas la bouche quand il y a mort d'homme, quand parlerai-je? 如果有人死了我都不吱声,那我何时该说话呢?\n\nla mort dans l'âme 十分遗憾，不情愿，很绝望，极其悲痛：J'ai accepté la mort dans l'âme. 我不情愿地接受了。\n\nla mort du petit cheval [用于否定句]可能发生的最坏的情况，可能发生的无法补救的事：Ce n'est pas la mort du petit cheval. 这并不严重。这并不困难。这并非要命的事情。这死不了人。la petite mort 性欲高潮\n\nmarchand de mort subite 【古风，俗】医者\n\nmettre qn à mort 杀死某人，处死某人: mettre un criminel à mort 处死罪犯\n\nmise à mort ①处决 ②(斗牛中的)剑刺公牛\n\nmort à qn! 杀死某人[口号]: Mort au tyran! 杀死暴君!\n\nmourir de sa belle mort 寿终，寿终正寝；自然死亡\n\n\n\nne pas vouloir la mort du pécheur 对罪人宽大为怀，宽恕罪人[注：此罪人指基督教徒或天主教徒]：Dieu ne veut pas la mort du pécheur.【谚】神对罪人宽大为怀。[喻要宽恕犯有过失的人]。\n\npâle [blanc] comme la mort = plus pâle que la mort 苍白得像\n\n死人一样的，死灰色的[指脸色]\n\nsilence de mort 死寂\n\nsouffle de la mort 死的先兆\n\nsouffrir mille morts = souffrir mort et passion 极度忧愁, 痛苦之极\n\ntriste jusqu'à [comme] la mort 极度忧伤的,悲伤极了的 trouver la mort 死亡\n\nvoir la mort de près [en face] 死里逃生, 九死一生\n\nmort, e [mɔːr, mɔːrt] I a. 1. 死的，死亡的 [指人、动物]；枯死的，枯萎的 [指植物]：une femme morte 一个死去的妇人 / un cheval mort 一匹死马 / un arbre mort 枯死的树 / une feuille morte 枯叶 / une dent morte 坏死的牙 / un corps mort 尸体，尸首，遗体 / enfant mort à la naissance 死产儿 / tomber mort 例毙 / tomber raide mort 当即倒毙 / être à moitié [à demi] mort 半死不活 / On l'a trouvée morte. 有人发现她死了。/ Ces fleurs sont mortes. 这些花都凋谢了。2. <être mort de + 无冠词名词> 因…而死；因…而如死一般的：Il est mort de cancer. 他死于癌症。/ Elle est morte de vieillesse. 她老死了。/ Il était mort de peur. 【夸】他当时吓死了。/ Ils sont morts de chagrin. 【夸】他们伤心死了。/ Je suis mort de fatigue après cette marche sous le soleil. 顶着太阳走了之后，我感到疲倦极了。3. <être mort (pour qn / qch.)> (对…) 毫无重要，(对…) 不再有好处，(对…) 不再起作用：Depuis son accident, il est mort pour la science. 自从他出事故以来，他在科学上再也没有建树。4. 无生气的，死气沉沉的，停滞的，不动的；(感觉等) 麻痹的：une ville morte 死气沉沉的城市 / eau morte 死水 / geste mort 有气无力的动作 / jambes mortes 无活力的腿；麻痹的腿 / saison morte 淡季，闲季，农闲季节，非捕鱼季节（= morte-saison）/ Il a l'air mort. 他一副死气沉沉的样子。/ avoir le bras mort 胳膊发麻，胳膊不能动 / main morte 任人摆弄的手，任人摆布而不抗拒的手 / n'y pas aller de main morte 狠狠地打击 / avoir les yeux morts 眼睛无神 / Ce quartier de bureaux est complètement mort le week-end. 该事务所区周末全然无生气。5. 过去的，不复存在的：une civilisation morte 过去的文明 / années mortes 过去的岁月 / les amours mortes 昔日的爱情 / Notre amitié est morte. 我们的友谊不复存在。/ Le passé est bien mort pour moi, n'en parlons plus. 对我来说，往事已经过去，咱们别再提了。6. 【俗】(东西) 用坏了的，没有用处的，废弃的；(人) 精疲力竭的：La télé est morte. 电视机用坏了。/ Le moteur est mort. 引擎用坏了。/ Mon sac est mort, il faut que j'en rachète un autre. 我的包用坏了，我得另外买一个。/ Ces pneus sont morts. 这些轮胎废了。/ Ces piles sont mortes. 这些电池废了。/ Arrêtons, je suis mort. 咱们停下吧，我筋疲力尽了。7. <mort à qch.> 不关心……：mort au monde 隐居；出家，进修道院 8. [军] angle morte (目光或火力不能及的) 死角 / balle morte 失去冲击力的子弹 9. [国防] mort pour la France 为法兰西殉国荣誉称号 10. la mer Morte 死海 11. [语] langue morte 废弃的语言 12. [绘画] nature morte 静物 13. [机] point mort 死点 / poids mort 净重，自重 14. [屠宰] poids mort 死重，屠宰重 15. [信息学] mémoire morte 只读贮存器（= mémoire à lecture seule） 16. [海] œuvres mortes (舰艇) 干舷 17. [钓] fretin [poisson] mort (钓食肉鱼类用的) 小死鱼：pêche au poisson mort 用小死鱼作饵料钓食肉鱼类 18. [体] ligne de ballon mort (橄榄球的) 死球线 [在球门后 25 码外与球门线平行的线] C'est mort. 【俗】= Elle est morte. 【俗】结束了。再也没有什么可干了。 [注：用于工作、任务完成了的情况；亦用于面对无可\n\nC'est mort. 【俗】 = Elle est morte. 【俗】结束了。再也没有什么可干了。 [注：用于工作、任务完成了的情况；亦用于面对无可奈何的局面]\n\nêtre au point mort ①处于停滞状态，处于萧条状态：Cette",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2cd300db-ed33-4375-a60b-a0a56ae361e7/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A34%3A07Z%2F-1%2F%2Fd7c456bcc2c422adc45aa0d65649513640874103facd9c8e474d59cd61d90597"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2cd300db-ed33-4375-a60b-a0a56ae361e7/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A34%3A07Z%2F-1%2F%2Fc4a8848ae13dfd5998e0743320f2569fde99487780a9eea9436400ebe234fda2"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2cd300db-ed33-4375-a60b-a0a56ae361e7/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A34%3A07Z%2F-1%2F%2F92b62c77dcfa1701e78f2845376691ac7dac316d468df71e5f4cfbcd42d5b990"
  ]
}